
:root{
	--primary-color: #6ec1e4;
	--secondary-color: #ff1c1c;
}
html, body{
    overflow-x: hidden;
}
body{
	color: #bebebe;
	font-size: 18px;
	font-family: 'Frank Ruhl Libre', serif;
}
html{
	scroll-behavior: smooth;
}
a{
	text-decoration: none;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
h1, h2, h3, h4, h5, h6{
	color: #fff;
}
h1{
	font-size: 36px;
}
h2{
	font-size: 30px;
}
h3{
	font-size: 24px;
}
h4{
	font-size: 18px;
}
h5{
	font-size: 16px;
}
h6{
	font-size: 14px;
}

/*
===================
Header
===================
*/
.site-header .container {
  max-width: 1710px;
}
.site-header {
    position: relative;
    background: #090909;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    transition: 0.5s;
}

/*--Sicky Menu--*/
.sticky-nav {
    left: 0;
    margin: auto;
    position: fixed !important;
    top: 0;
    width: 100%;
    background: #090909;
    z-index: 9999;
    animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
    transition: 0.5s !important;
}
.sticky-nav  .menu-wrapper nav ul li a {
  color: #fff;
}

/* Header Menu style */
.site-header .menu-wrapper .logo {
  position: absolute;
  padding: 10px;
  width: 225px;
}

.site-header .menu-wrapper nav ul{
	margin: 0;
	padding: 0;
}
.site-header .menu-wrapper nav ul li a {
  display: inline-block;
  margin: 50px 16px;
  transition: .5s;
  position: relative;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  transition: .1s;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.site-header .menu-wrapper nav ul li a::before {
  content:"";
  position: absolute;
  bottom:0;
  left:0;
  height:1px;
  width:0%;
  background: #fff;
  transition: .5s;
}
.site-header .menu-wrapper nav ul li a:hover::before {
  width:100%;
}
.site-header .menu-wrapper nav ul li a i {
  color: #fff;
  font-size: 30px;
  margin: 0 2px;
}

.site-header .menu-wrapper .search-menu{
  position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}
.site-header .menu-wrapper .search-menu .header-search{
  position: absolute;
  right: 0;
  display: none;
}
.site-header .menu-wrapper .search-menu .header-search .menu-search-input{
    height: auto;
    padding: 11px 55px 11px 15px;
    background: #eee;
    border: none;
    border-radius: 0;
    font-size: 13px;
    color: #1e1f21;
    transition: all .3s ease;
}
.site-header .menu-wrapper .search-menu .header-search button{
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    height: 100%;
    padding: 0;
    background: #eb315a;
    border: none;
    font-size: 16px;
    color: #fff;
    text-align: center;
}
.site-header .menu-wrapper .search-menu li a{
	color: #fff;
}
.site-header .menu-wrapper .logo h1 a{
	color: #fff;
}
.site-header .menu-wrapper .menu-toggle.closee .open_bar i:before{
  content: "\f00d";
}
.site-header .menu-wrapper .icon-set{
	display: flex;
	align-items: center;
}
.site-header .menu-wrapper .icon-set .search-menu{
	margin-right: 20px;
}

.site-header .sidebar-toggle {
	margin: auto;
	width: 30px;
	height: 60px;
	cursor: pointer;
}

.site-header .sidebar-toggle .hamburger-menu,
.site-header .sidebar-toggle .hamburger-menu:after,
.site-header .sidebar-toggle .hamburger-menu:before {
	width: 25px;
	height: 2px;
}

.site-header .sidebar-toggle .hamburger-menu {
	position: relative;
	transform: translateY(25px);
	background: white;
	transition: all 0ms 300ms;
}
.site-header .sidebar-toggle .hamburger-menu.animate {
	background: rgba(255, 255, 255, 0);
}

.site-header .sidebar-toggle .hamburger-menu:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 8px;
	background: white;
	transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
	margin-left: 5px;
}

.site-header .sidebar-toggle .hamburger-menu:after {
  content: "";
  position: absolute;
  left: 0;
  top: 8px;
  background: white;
  transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  margin-left: 5px;
}

.site-header .sidebar-toggle .hamburger-menu.animate:after {
  top: 0;
  transform: rotate(45deg);
  transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.site-header .sidebar-toggle .hamburger-menu.animate:before {
  bottom: 0;
  transform: rotate(-45deg);
  transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

/*------ Sub Menu--------*/
.menu-wrapper .sub-menu {
	position: absolute;
	left: 0px;
	width: 230px;
	background: #fff;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	top: 120%;
	z-index: 2;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.menu-wrapper .menu-ul li:hover .sub-menu{
	top: 100%;
	opacity: 1;
	visibility: visible;
}
.menu-wrapper ul li{
	position: relative;
}
.menu-wrapper ul li.menu-item-has-children>a::after {
	content: "";
	position: absolute;
	height: 7px;
	width: 7px;
	background-color: transparent;
	z-index: 1;
	right: -15px;
	top: 47%;
	transform: translateY(-47%) rotate(45deg);
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
}
.site-header .menu-wrapper ul li.menu-item-has-children a{
	margin-right: 20px;
}
.menu-wrapper .sub-menu li {
  position: relative;
  line-height: 2;
  display: block;
  text-align: left;
  transition: .3s;
  cursor: pointer;
}
.menu-wrapper .sub-menu li a:before{
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 1px;
  background: #6ec1e4;
  transition: 0.3s;
}
.menu-wrapper .sub-menu li a:hover::before{
  width: 100%;
}
.menu-wrapper .sub-menu li:hover a {
  color: #fff;
}
.menu-wrapper .sub-menu li a {
  font-size: 14px;
  padding: 12px 30px;
  display: block;
  line-height: 1.3;
  transition: .1s;
  -webkit-transition: .1s;
  -o-transition: .1s;
  letter-spacing: normal;
  text-transform: capitalize;
  margin: 0 !important;
  color: #232323 !important;
  font-weight: 400;
  position: relative;
}
.menu-wrapper .sub-menu li a i{
  color: #555 !important;
  background: #fff !important;
  transition: .3s;
}
/*------Inner sub-menu style--------*/
.menu-wrapper .sub-menu .inner-sub-menu {
  position: absolute;
  left: 230px;
  top: 65px;
  background: #fff;
  width: 230px;
  transition: .5s;
  opacity: 0;
  box-shadow: 0 0 5px rgb(0,0,0,0.1);
}
.menu-wrapper .sub-menu li:hover .inner-sub-menu {
  top: 0;
  opacity: 1;
}
.menu-wrapper .sub-menu .inner-sub-menu li{
  position: relative;
}
.menu-wrapper .sub-menu .inner-sub-menu li a {
  color: #232323 !important;
}
.menu-wrapper .sub-menu .inner-sub-menu li:hover a{
  color: #fff !important;
}




/*---Mobile Menu---*/
.mobile-menu-top-logo {
  z-index: 999;
  position: relative;
  background: #fff;
}
.menu-wrapper {
  display: flex;
  justify-content: space-between;
}
.menu-wrapper nav ul{
  display: inline-block;
}
.menu-wrapper nav ul li{
  display: inline-block;
}
.menu-toggle{
  display: none;
}
.mobile-logo {
	width: 165px;
}
.mobile-logo a{
    display:none;
}
.menu-toggle {
  color: #fff;
  font-size: 20px;
  font-weight: 900;
  right: 30px;
  position: absolute;
  z-index: 999;
}
.menu-wrapper nav ul li a span i {
  display: none;
}
.mm-social-icon {
  text-align: left;
  margin-top: 40px;
}
.mm-social-icon span{
  padding: 0 22px;
}
.mm-social-icon a {
  color: #2513D1;
  background: transparent;
  height: 35px;
  width: 35px;
  line-height: 35px;
  text-align: center;
  position: absolute;
  border: 1px solid #2513D1;
  border-radius: 5px;
  transition: .3s;
}
.mm-social-icon a:hover {
  color: #fff;
  background: #2513D1;
}

.cuntry_lang {
  background: #1a1a1d;
  padding: 6px 21px;
  border-radius: 30px;
  margin-right: 115px;
}
.cuntry_lang  span {
  font-size: 14px;
  color: #fff;
  font-weight: 900;
  margin:0 3px;
  text-transform: uppercase;
}
.cuntry_lang  span:nth-child(2){
  border-right:2px solid #676769;
  padding-right: 10px;
}
.cuntry_lang  span:nth-child(3){
  color: #676769;
}
.contact_number li {
  font-size: 30px;
  font-weight: 900;
  color: #eb315a;
}
.contact_number img {
  margin-right: 15px;
  margin-bottom: 10px;
}

/*
===================
Sidebar Menu
===================
*/
.site-header .menu-wrapper .icon-set{
	z-index: 9999;
}
.sidebar-menu {
	background: linear-gradient(145deg, #1e2024, #23272b);;
	position: fixed;
	z-index: 9;
	right: -400px;
	top: 0;
	height: 100vh;
	width: 400px;
	padding: 75px 50px 61px;
	transition: all 0.6s ease-in-out;
}
.sidebar-menu.show{
	right: 0;
}
.sidebar-menu .sidebar-content{
	display: flex;
	align-items: center;
	height: 100%;
}
.sidebar-menu .sidebar-content .widget{
	width: 100%;
}
.sidebar-menu .sidebar-content .widget .about-info{
	margin-bottom: 50px;
}
.sidebar-menu .sidebar-content .widget .email,
.sidebar-menu .sidebar-content .widget .phone,
.sidebar-menu .sidebar-content .widget .address {
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.sidebar-menu .sidebar-content .widget .title h3{
	color: #fff;
	font-size: 20px;
}
.sidebar-menu .sidebar-content .widget .title i {
	height: 30px;
	width: 30px;
	border: 2px solid #6ec1e4;
	line-height: 28px;
	text-align: center;
	color: #6ec1e4;
	border-radius: 50%;
	font-size: 14px;
	margin-right: 15px;
}
.sidebar-menu .sidebar-content .widget p{
	color: #bebebe;
	font-size: 16px;
	margin: 0;
}

/*
===================
Breadcrumb
===================
*/
.breadcumb-area{
	background: #090909;
	padding: 99px 0 130px;
}
.breadcumb-area .breadcumb-inner h2{
    color: #FFFFFF;
	font-size: 130px;
    -webkit-text-fill-color: #101010;
    -webkit-text-stroke-width: 2px;
    margin-bottom: 0;
}
.breadcumb-area .breadcumb-inner ul{
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
}
.breadcumb-area .breadcumb-inner ul li{
	color: #fff;
	font-size: 22px;
	font-weight: 500;
	margin: 0 5px;
}
.breadcumb-area .breadcumb-inner ul li i{
    font-size: 16px;
}
.breadcumb-area .breadcumb-inner ul li a{
	color: #fff;
}

/*
===================
Pages
===================
*/
/* Blog Details */
.blog-details{
  padding: 50px 0 80px;
  background-color: #101010;
}
.blog-details h3{
	color: #fff;
}
.blog-details blockquote{
  border-left: 3px solid #6ec1e4;
  padding: 5px 30px;
  font-style: italic;
}

/* Portfolio Details */
.portfolio-details{
  margin: 100px 0;
}
.portfolio-details .entry-header h1{
  color: #000;
  margin-top: 40px;
}
.portfolio-details .entry-content p{
    color: #000;    
}
/* Search Result */
.search-result{
  margin: 100px 0;
}
.search-result .post{
  padding: 30px;
}
.search-result .entry-header{
  margin-bottom: 30px;
}
/* 404 */
.error-404{
  margin: 100px 0;
}

/*
===================
Blog
===================
*/
.home-posts{
  margin: 100px 0;
}
/* Blog Posts */
.site-main .page-title{
	color: #000;
}
/* Blog Page */
.site-main .page .entry-header .entry-title{
  color: #000;
}
.site-main .post{
    margin-bottom: 30px;
    background: #151515;
    display: inline-block;
    width: 100%;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
}
.blog .post:last-child{
	margin-bottom: 0;
}
.site-main .post .post-thumbnail img{
  width: 100%;
}
.site-main .post .content-wrapper{
	padding: 30px 50px;
}
.site-main .post .entry-header .entry-title,
.site-main .post .entry-header .entry-title a{
	color: #fff;
	font-size: 36px;
}

.site-main .post .entry-header .entry-meta .posted-on,
.site-main .post .entry-header .entry-meta .byline,
.site-main .post .entry-header .entry-meta .byline a,
.site-main .post .entry-header .entry-meta .posted-on a{
	color: #fff;
}
.site-main .post .entry-content p{
	color: #fff;
}
.site-main .post .entry-footer .cat-links,
.site-main .post .entry-footer .cat-links a,
.site-main .post .entry-footer .comments-link a{
	color: #fff;
}

/*
===================
Blog List
===================
*/

.blog-list{
    padding: 180px 0;
    background-color: #101010;
}
.blog-list .post{
    margin-bottom: 73px;
}
.blog-list .post:last-child{
    margin-bottom: 0;
}
.blog-list .post .post-thumbnail img{
  width: 100%;
}
.blog-list .post .content{
	padding: 32px 0 0;
}
.blog-list .post .content a{
    color: #fff;
}



/* Comment */
.site-main .comments-area .comment-list .comment-body{
	position: relative;
    padding: 25px 20px;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
}
.site-main .comments-area ol{
	list-style: none;
	margin: 0;
	padding: 0;
}
.site-main .comments-area .comment-list .comment-body .comment-meta{
	position: relative;
	padding-left: 80px;
	padding-top: 5px;
}
.site-main .comments-area .comment-list .comment-body .comment-meta .comment-author img{
	position: absolute;
	left: 0;
	top: 0;
	height: 65px;
	width: 65px;
	border-radius: 50%;
}
.site-main .comments-area .comment-list .comment-body .comment-meta .comment-author .fn a{
	color: #000;
}
.site-main .comments-area .comment-list .comment-body .comment-meta .comment-metadata a{
	color: #000;
	font-size: 13px;
}
.site-main .comments-area .comment-list .comment-body .comment-content{
	margin-top: 20px;
}
.site-main .comments-area ol li ol li{
	margin-top: 15px;
	margin-left: 35px;
	margin-bottom: 15px;
}
.site-main .comments-area .comment-respond .form-submit .submit {
	color: #fff;
	background: #6ec1e4;
	border: none;
	border-radius: 0;
	padding: 15px 20px;
}

/*
===================
Contact Form
===================
*/
.form-wrapper .form-control {
  font-size: 18px;
  background: transparent;
  border: none;
  border-bottom: 1px solid #404040;
  border-radius: 0;
  padding: 20px 0;
  color:#fff;
}
.form-wrapper .form-control:focus {
  box-shadow: none;
  color: #fff;
}
.form-wrapper .form-control::placeholder {
  color: #bebebe;
}
.form-wrapper .form-group {
  margin-bottom: 38px;
}
.form-wrapper .btn_hire_me{
	margin-top: 42px;
}
.form-wrapper .btn_hire_me input{
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	background: url('../images/button-bg.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	padding: 15px 45px;
	border: 0;
}

/* Style Two */
.form-wrapper .btn_hire_me2{
	margin-top: 42px;
}
.form-wrapper .btn_hire_me2 input {
	color: #fff;
	padding: 14px 30px;
	border: 2px solid #6ec1e4;
	background-color: transparent;
	border-radius: 0;
}

/*
===================
Sidebar Area
===================
*/
.widget-area .widget {
    margin-bottom: 30px;
    display: inline-block;
    width: 100%;
    float: left;
    position: relative;
    padding: 30px;
    background: #151515;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
}
.widget-area .widget:last-child{
	margin-bottom: 0;
}
.widget-area .widget .widget-title{
	color: #6ec1e4;
	font-size: 24px;
}
.widget-area .widget ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.widget-area .widget ul li a{
	color: #fff;
}

/* Search widget */
.widget-area .widget .search-form{
	position: relative;
}
.widget-area .widget .search-form .search-field{
    color: #fff;
    padding: 0 3.75em 0 1.25em;
    background: transparent;
    height: 3.25em;
    width: 100%;
    display: block;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 0;
    outline: 0;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.widget-area .widget .search-form .search-field:focus{
	box-shadow: 0 2px 10px 0 rgb(0 0 0 / 12%);
}
.widget-area .widget .search-form .search-submit{
    position: absolute;
    right: 0;
    top: 0;
    width: 3.25em;
    height: 3.25em;
    color: var(--primary-color);
    background: transparent;
    border: 0;
}

/* Recent posts widget */
.widget-area .widget.widget_recent_entries ul li a{
	position: relative;
	padding-left: 30px;
}
.widget-area .widget.widget_recent_entries ul li a:before{
	position: absolute;
	left: 0;
	top: 4px;
	content: '\f054';
	font-weight: 900;
    font-size: 14px;
    font-family: "Font Awesome 5 Free";
    color: #6ec1e4;
    line-height: normal;
}

/* Recent comments widget */
.widget-area .widget.widget_recent_comments ul li{
	position: relative;
	padding-left: 30px;
}
.widget-area .widget.widget_recent_comments ul li:before{
	position: absolute;
	left: 0;
	top: 6px;
	content: '\f054';
	font-weight: 900;
    font-size: 14px;
    font-family: "Font Awesome 5 Free";
    color: #6ec1e4;
    line-height: normal;
}

/* Archive widget */
.widget-area .widget.widget_archive ul li a{
	position: relative;
	padding-left: 30px;
}
.widget-area .widget.widget_archive ul li a:before{
	position: absolute;
	left: 0;
	top: 4px;
	content: '\f07c';
	font-weight: 400;
    font-size: 14px;
    font-family: "Font Awesome 5 Free";
    color: #6ec1e4;
    line-height: normal;
}

/* Categories widget */
.widget-area .widget.widget_categories ul li a{
	position: relative;
	padding-left: 30px;
}
.widget-area .widget.widget_categories ul li a:before{
	position: absolute;
	left: 0;
	top: 4px;
	content: '\f07c';
	font-weight: 400;
    font-size: 14px;
    font-family: "Font Awesome 5 Free";
    color: #6ec1e4;
    line-height: normal;
}

/* Meta widget */
.widget-area .widget.widget_meta ul li a{
	position: relative;
	padding-left: 30px;
}
.widget-area .widget.widget_meta ul li a:before{
	position: absolute;
	left: 0;
	top: 4px;
	content: '\f054';
	font-weight: 900;
    font-size: 14px;
    font-family: "Font Awesome 5 Free";
    color: #6ec1e4;
    line-height: normal;
}

/*
===================
Footer Area
===================
*/
.footer-content{
	background: #151515;
	padding: 150px 0 100px;
}
.footer-content .site-info{
	color: #fff;
	border-right: 1px solid #212121;
	padding: 0 50px 0 0;
}.footer-content .site-info .footer-logo{
  margin-bottom: 35px;
}
.footer-content .site-info .footer-description p{
	color: #bebebe;
	font-size: 16px;
	margin-bottom: 38px;
}
.footer-content .site-info ul{
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
}
.footer-content .site-info ul li{
	margin-right: 10px;
}
.footer-content .site-info ul li a {
	color: #5C5C5C;
	font-size: 16px;
	display: block;
	border: 2px solid #212121;
	border-radius: 50%;
	height: 45px;
	width: 45px;
	text-align: center;
	line-height: 45px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.footer-content .site-info ul li a:hover {
	color: #6ec1e4;
}
.footer-content .subscribe{
	text-align: center;
	padding: 0 0 0 50px;
}
.footer-content .subscribe h6{
	color: #6ec1e4;
	text-transform: uppercase;
	margin-bottom: 20px;
	font-weight: 300;
	letter-spacing: 1px;
}
.footer-content .subscribe h2{
	margin-bottom: 38px;
	line-height: 1.3;
}
.footer-content .subscribe .form{
	position: relative;
}
.footer-content .subscribe .form form .subscribe-input{
	color: #fff;
	font-size: 14px;
	height: 55px;
	width: 100%;
	border: 1px solid #2C2C2C;
	border-radius: 0;
	background: transparent;
	padding: 0 30px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.footer-content .subscribe .form form .subscribe-input:focus{
	outline: 0;
}
.footer-content .subscribe .form form .subscribe-button{
  position: absolute;
  right: 0;
  top: 0;
  color: #fff;
  font-size: 16px;
  height: 55px;
  width: 175px;
  border: 1px solid #2C2C2C;
  border-radius: 0;
  background: transparent;
}
/* Copyright */
.copyright{
	padding: 17px 0;
}
.copyright p{
	color: #fff;
	text-align: center;
	margin: 0;
}